<?xml version="1.0"?>
<dpInst>
    <language code="0x0419">
        <dpinstTitle>Установка драйвера</dpinstTitle>
    
        <welcomeTitle>Добро пожаловать!</welcomeTitle>
        <welcomeIntro>Этот мастер поможет вам установить драйвер для пинпада CASTLES.</welcomeIntro>
    
        <installHeaderTitle>Установка драйвера для пинпада CASTLES...</installHeaderTitle>

        <finishTitle>Поздравляем! Установка драйвера завершена.</finishTitle>
        <finishText> </finishText>

    </language>
    <icon>Lanter.ico</icon>
    <watermarkPath>PP.bmp</watermarkPath>
</dpInst>

